[Check]
Constraints=0
Dados=1
Dominio=0
Exceptions=0
Generators=0
Procedures=0
SuperAdmin=0
Tables=0
Triggers=0
Usuarios=0
Views=0
ClearDatabase=0
ClearItems=1
DropDatabase=0
DropSelected=0
ExecSelected=1
All=0
Description=0
CreateDatabase=1
[Edit]
HostDestino=localhost
HostOrigem=localhost
PathDestino=QSCONTABIL
PathOrigem=D:\DB\CONTABIL-FB2.FDB
PortaDestino=3053
PortaOrigem=3050
SenhaDestino=0dc3dc425486072e3128dd05099eefd82437351b
SenhaOrigem=masterkey
UsuarioDestino=SYSDBA
UsuarioOrigem=SYSDBA
RecordsLog=5000
DataTableName=
Sistema=4
DriverOrigem=fbclient32bits.2.1.7.18553.dll
DriverDestino=fbclient32bits.3.0.4.33054.dll
ISQL=C:\Program Files (x86)\Firebird\Firebird_3_0_4\isql.exe
